CRAN Package Check Results for Package maGUI

Last updated on 2021-05-16 12:49:40 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-windows-ix86+x86_64 3.0 38.00 132.00 170.00 OK
r-devel-windows-x86_64-gcc10-UCRT 3.0 ERROR
r-release-macos-x86_64 3.0 ERROR
r-release-windows-ix86+x86_64 3.0 30.00 135.00 165.00 OK
r-oldrel-macos-x86_64 3.0 ERROR
r-oldrel-windows-ix86+x86_64 3.0 22.00 125.00 147.00 OK

Check Details

Version: 3.0
Check: package dependencies
Result: ERROR
    Package required but not available: 'Rgraphviz'
    
    Packages suggested but not available for checking:
     'convert', 'pdInfoBuilder', 'lumi', 'oligo', 'affy', 'simpleaffy',
     'GOstats'
    
    See section 'The DESCRIPTION file' in the 'Writing R Extensions'
    manual.
Flavor: r-devel-windows-x86_64-gcc10-UCRT

Version: 3.0
Check: package dependencies
Result: ERROR
    Package required but not available: ‘ssize’
    
    Packages suggested but not available for checking:
     'GEOmetadb', 'KEGGREST', 'KEGGgraph', 'pdInfoBuilder', 'lumi',
     'simpleaffy'
    
    See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’
    manual.
Flavor: r-release-macos-x86_64

Version: 3.0
Check: package dependencies
Result: ERROR
    Package required but not available: ‘gWidgets2RGtk2’
    
    Packages suggested but not available for checking: 'WGCNA', 'lumi', 'GO.db'
    
    See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’
    manual.
Flavor: r-oldrel-macos-x86_64